Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85087 - gnome-panel crashes when launching gnome-terminal under vnc
Summary: gnome-panel crashes when launching gnome-terminal under vnc
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-panel
Version: 9
Hardware: i686
OS: Linux
high
high
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2003-02-25 16:02 UTC by david d zuhn
Modified: 2005-10-31 22:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-02-27 14:30:08 UTC


Attachments (Terms of Use)
debug backtrace from bugbuddy (deleted)
2003-02-25 16:03 UTC, david d zuhn
no flags Details

Description david d zuhn 2003-02-25 16:02:12 UTC
Description:
Description of Problem:
I have a gnome-terminal launcher icon on my panel.  When I click on it,
the panel
crashes instead of launching the terminal application.   This is in a
gnome session
running on my vnc server.  This does not happen on the native X server
(it works as
expected).

Steps to reproduce the problem:
1. Click on gnome-terminal launcher icon

Actual Results:
gnome-panel crashes hard, although it comes back again nicely

Expected Results:
a gnome-terminal window


How often does this happen?
Every time.

Additional Information:

Comment 1 david d zuhn 2003-02-25 16:03:32 UTC
Created attachment 90353 [details]
debug backtrace from bugbuddy

Comment 2 Leonard den Ottolander 2004-02-26 12:39:44 UTC
Do you still see this behaviour with Fedora Core 1?


Comment 3 david d zuhn 2004-02-26 15:45:59 UTC
No, not this problem.  I have other problems with gnome-panel on a VNC
server, whcih appear to be related to running more than one gnome
session under a single userid on the same machine.   

Comment 4 Leonard den Ottolander 2004-02-26 16:25:31 UTC
Could you be so kind to close this bug CURRENTRELEASE and file new bug
reports for the new issue(s)?



Note You need to log in before you can comment on or make changes to this bug.